Advertisement
Guest User

Untitled

a guest
Oct 9th, 2021
43
0
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
text 0.97 KB | None | 0 0
  1. + . /bedrock/share/common-code
  2. + trap 'abort "Unexpected error occurred."' EXIT
  3. + set -eu
  4. + set -o pipefail
  5. + umask 022
  6. + unset CDPATH
  7. + unset TMPDIR
  8. + brl_color=true
  9. + '[' -t 1 ]
  10. + brl_color=false
  11. + false
  12. + export 'color_alert='
  13. + export 'color_priority='
  14. + export 'color_warn='
  15. + export 'color_okay='
  16. + export 'color_strat='
  17. + export 'color_disabled_strat='
  18. + export 'color_alias='
  19. + export 'color_sub='
  20. + export 'color_file='
  21. + export 'color_cmd='
  22. + export 'color_rcmd='
  23. + export 'color_distro='
  24. + export 'color_bedrock='
  25. + export 'color_logo='
  26. + export 'color_glue='
  27. + export 'color_link='
  28. + export 'color_term='
  29. + export 'color_misc='
  30. + export 'color_norm='
  31. + handle_help
  32. + '[' '=' -h ]
  33. + '[' '=' --help ]
  34. + min_args 0 1
  35. + arg_cnt=0
  36. + tgt_cnt=1
  37. + '[' 0 -lt 1 ]
  38. + abort 'Insufficient arguments, see `--help`.'
  39. + trap EXIT
  40. + printf 'ERROR: %s\n' 'Insufficient arguments, see `--help`.'
  41. ERROR: Insufficient arguments, see `--help`.
  42. + exit 1
  43.  
Advertisement
Add Comment
Please, Sign In to add comment
Advertisement